{
    "type": "minecraft:crafting_shaped",
    
    "pattern":
    [
        "ECE",
        "BAB",
        "DFD"
    ],
    
	"key":
	{
		"D": { "item": "minecraft:netherite_ingot" },
		"A": { "item": "gobber2:gobber2_chestplate_end" },
		"B": { "item": "gobber2:dragon_star" },
		"C": { "item": "blockus:nether_stars_block" },
		"F": { "item": "gobber2:dragon_elytra" },
		"E": { "item": "dragonloot:dragon_scale" }	
	},
    
    "result":
    {
        "item": "gobber2:gobber2_chestplate_dragon",
        "count": 1
    }
}